The cirros image was rebuilt against the 3.13.0-83 kernel, drivers e1000e, igbvf...
[packages/trusty/cirros-testvm.git] / cirros-testvm / src-cirros / buildroot-2015.05 / package / busybox / S10mdev
diff --git a/cirros-testvm/src-cirros/buildroot-2015.05/package/busybox/S10mdev b/cirros-testvm/src-cirros/buildroot-2015.05/package/busybox/S10mdev
new file mode 100644 (file)
index 0000000..d386d42
--- /dev/null
@@ -0,0 +1,21 @@
+#!/bin/sh
+#
+# Start mdev....
+#
+
+case "$1" in
+  start)
+       echo "Starting mdev..."
+       echo /sbin/mdev >/proc/sys/kernel/hotplug
+       /sbin/mdev -s
+       ;;
+  stop)
+       ;;
+  restart|reload)
+       ;;
+  *)
+       echo "Usage: $0 {start|stop|restart}"
+       exit 1
+esac
+
+exit $?